@charset "UTF-8";

main {
	background-color: #1f1f1f;
}

.top-event-flex {
	display: flex;
	justify-content: start;
	gap: 15px;
}

.top-event-flex a {
	width: 33%;
}

.top-section-title {
	color: #fff;
  font-size: 70px;
  text-align: center;
  margin-bottom: 50px;
}
@media only screen and (max-width:1366px){
	.top-section-title {
		font-size: 4.5vw;
	}
}

.top-event-wrap {
	padding-bottom: 50px;
}

.top-about-wrap {
	padding-top: 100px;
}

.top-about-title {
	color: #fff;
	font-size: 20px;
}

.top-about-text {
	color: #fff;
	font-size: 18px;
}
